<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Статус массовой операции:
 * * 1 - Новая
 * * 2 - В процессе
 * * 3 - Завершена
 * * 4 - Ошибка
 */
enum CatalogBulkOperationStatusEnum: int
{
    /** Новая */
    case NEW = 1;
    /** В процессе */
    case IN_PROGRESS = 2;
    /** Завершена */
    case COMPLETED = 3;
    /** Ошибка */
    case ERROR = 4;
}
